/*Override this text to put something custom for the system name.*/
.contour-Header-systemName:before {
    color: #008000 !important;
    content: "Disaster Alert" !important;
}

/*Override this text to put something custom for the version number.*/
.contour-Header-applicationVersion:before {
    color: #929292 !important;
    content: "DisasterAWARE\00AE 6.8.3b376" !important;
}

.contour-aboutInfo-applicationName:after {
  content:"Disaster Alert"
}

.contour-aboutInfo-version:after {
  content:"6.8.3b376"
}

.contour-aboutInfo-tradeMark:after {
  content:"Powered by DisasterAWARE\00AE All-Hazard Warnings, Analysis, and Risk Evaluation System  "
}

.contour-Header-logoHolder {
    background: url(images/PDC-Logo-Icon.svg) no-repeat 10px 8px !important;
    background-size: 28px 28px !important;
    padding: 5px 0 0 52px !important;
}

.contour-Header-commandPostVersion {
  color: #00bfff !important;
}